Sign up ×
WordPress Development Stack Exchange is a question and answer site for WordPress developers and administrators. It's 100% free, no registration required.

i am using better wordpress minify plugin but it breaks site due to one of css file

i would like to add it into exception list so that it ignores it

here's screen-shot for admin panel

it says Type in one script handle (NOT filename) per line

so what should be the script handle in this case thanks

it looks like this,wp-content/plugins/wp-e-commerce/themes/ishop/ishop.css,wp-content/plugins/wp-e-commerce/themes/compatibility.css,wp-content/plugins/wp-e-commerce/js/product_rater.css,index.php?wpsc_user_dynamic_css=true&category=5,wp-content/plugins/wp-e-commerce/js/thickbox.css

firephp shows Minify: GET param 'f' invalid (see MinApp.php line 63)

share|improve this question

2 Answers 2

I'm the author of that plugin. I think you should post such question on's support forum or on my website so I can get to you faster. If not for the pingback from this site I wouldn't know you are asking this :).

About your issue, how did you enqueue that file? How does your minify URL look like when my plugin is enabled?

Edit: And here is the answer:

share|improve this answer
this should really be a comment and not an answer – Bainternet Apr 14 '11 at 11:11
its looks like this '… – user4662 Apr 14 '11 at 11:27
@Bainternet is it considered an answer now? Sorry I'm not used to this. – OddOneOut Apr 14 '11 at 13:24

I had the same issue, just make sure you are not queuing the scripts or styles with a double slash, like doing plugin_dir_url(__FILE__)."/css/style.css", this makes the URL of the style like "http://localhost/wp/wp-content/plugins/PLUGIN//css/style.css" and wp-minify fails to minify this URL.

share|improve this answer

Your Answer


By posting your answer, you agree to the privacy policy and terms of service.